Subject: Anharmonic force constant clcn.

From: Jing Kong <[email-masked]>
Date: Tue, 2 May 1995 11:53:51 -0300 (ADT)

Dear netters,

	We want to calculate the anharmonic force constants at
mass-adjuted normal coordinates from the anharmonic force constants at
true curvilinear coordinates obtained from experiment.  There are a few
literacture describing it, such as "Anharmonic force constant 
calculations" by Hoy, Mills and Strey at U of Reading, England.  Does 
anyone know where we can a program doing such thing?  Your help is much 
appreciated.

Regards,

Jing